QuikrBox admin - Bug #7202

Manage Stores > Export stores > all details showing NA
07/18/2023 03:34 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/24/2023 02:36 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/31/2023 10:51 AM - priyanka Sharma

- Status changed from Resolved to Closed
